import 'package:json_annotation/json_annotation.dart';

part 'chat_prologue_response.g.dart';

@JsonSerializable()
class ChatPrologueResponse {
  @JsonKey(name: "list")
  List<String>? list;



  ChatPrologueResponse({ this.list});


  factory ChatPrologueResponse.fromJson(Map<String, dynamic> json) =>
      _$ChatPrologueResponseFromJson(json);

  Map<String, dynamic> toJson() => _$ChatPrologueResponseToJson(this);
}
